com.cloudera.sqoop.lib

## Interface FieldMappable

- All Superinterfaces:
    FieldMappable

  Deprecated.
  use org.apache.sqoop.lib.FieldMappable instead.

      public interface FieldMappable
      extends FieldMappable

  Interface describing a class capable of returning a map of the fields of the object to their values.
  See Also:
    `FieldMappable`

- - ### Method Summary

    - ### Methods inherited from interface org.apache.sqoop.lib.FieldMappable

      `getFieldMap`

Copyright © 2015 The Apache Software Foundation